body{
	width: 100%;
	background-color: #F8F8F8;
	font-family: sans-serif;
	font-size: 16px;
	padding: 0;
	margin: 0;
	color: #1D1D1D;
}
a{
	color: #4b92c4;
	text-decoration: none;
}
a:hover{
	text-decoration: underline;
}

a:visited{
	color: #333
}

header{
	margin: 0;
	background-color: white;
	width: 100%;
}
.frame{
	padding-left: 10%;
	padding-top: 20px;
	padding-bottom: 20px;
	max-width: 60em;
	
}
header .frame{
	line-height: 1.5em
}

content .frame, footer .frame{
	line-height: 1.5em;
}

h1{
	font-size: 22px;
}
h2{
	font-size: 18px
}
h3{
	font-size: 14px
}
h4{
	font-size: 20px;
	color: #333;
	font-weight: lighter;
	margin-top: 20px;
	margin-bottom: 20px;
}

nav ul li{
	list-style-type: none;
	padding-right: 2em
}

table{
	border-collapse: collapse;
}

th, td{
	padding: 15px
}

th{
	background-color: #FFF
}

td{
	border: 1px #333 solid;
	text-align: center;
}

.underline{
	text-decoration: underline;
}